import { request } from '@/service/request';

/**
 * 充电站信息分页列表
 * @param params
 * @returns
 */
export function fetchGetStationsList(params: any) {
  return request<Api.device.manage[]>({
    url: '/smqjh-system/api/v1/third-party-charging/stations/page',
    method: 'POST',
    data: params
  });
}
